{
  "_id": "CapTerProtege00002",
  "_key": "!items!CapTerProtege00002",
  "name": "Que la puissance de la Terre me protège (Terre)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 200000,
  "flags": {},
  "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "elementaire",
    "description": "<p>L'Élémentaire fait surgir de terre un bouclier de la taille de l'invocateur qui confère une protection égale à la <strong>Trempe x 2</strong> de l'Élémentaire. Lorsque ce bouclier a subi autant de dégâts que son score en Protection, il vole en éclats.</p>"
  }
}
